import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkGroupFormComponent } from './work-group-form.component';

describe('WorkGroupFormComponent', () => {
  let component: WorkGroupFormComponent;
  let fixture: ComponentFixture<WorkGroupFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WorkGroupFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WorkGroupFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
